class Log {
  static void info(String message) {
    // ignore: avoid_print
    print('[INFO] $message');
  }

  static void error(String message, [dynamic error]) {
    // ignore: avoid_print
    print('[ERROR] $message');
    if (error != null) {
      // ignore: avoid_print
      print('[ERROR] $error');
    }
  }

  static void request(String message) {
    // ignore: avoid_print
    print('[REQUEST] $message');
  }

  static void response(String message) {
    // ignore: avoid_print
    print('[RESPONSE] $message');
  }
}
